#wa-compcolor-jao6upbd1dqj37wtts {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao6upbd1dqj0m9mgw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao6upbd1dqj0m9mgw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao6upbd1dqj0m9mgw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao6upbd1dqj0m9mgw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao6upbd1dqj0m9mgw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao6upbc1dqj2vh3y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao6upbc1dqj2vh3y8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6upbc1dqj2vh3y8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao6upbd1dqj2ve4f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao6upbd1dqj2ve4f4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6upbd1dqj2ve4f4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbc1dqj0i4xds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbc1dqj0lrkzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbc1dqj0mcc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbc1dqj376ubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbc1dqj37db0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbd1dqj0mdatc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbd1dqj35chs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6upbd1dqj36l2ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2zeyd1dp24tge0w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbww6o1dpnruy6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6o1dpnruy6m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6o1dpnruy6m8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6o1dpnrv68zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6o1dpnrv68zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6o1dpnrv68zk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6s1dpnrtn668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6s1dpnrtn668>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6s1dpnrtn668>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6s1dpnruy9ds {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6s1dpnruy9ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6s1dpnruy9ds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6t1dpnoqrf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6t1dpnoqrf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6t1dpnoqrf9c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6t1dpnrtj56o {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6t1dpnrtj56o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6t1dpnrtj56o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6t1dpnrtj6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6t1dpnrtj6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6t1dpnrtj6rk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbww6y1dpnrv629s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbww6y1dpnrv629s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbww6y1dpnrv629s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbww6y1dpnrv629s {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj213c0g>.wa-item-rowspacer {height:40px;}
#wa-row-jao6upbc1dqj213c9c>.wa-item-rowspacer {height:700px;}
#wa-row-jao6upbc1dqj214xsg {margin:0px 0px;}
#wa-row-jao6upbc1dqj214xsg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218ci8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218ci8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218l40>.wa-item-rowspacer {height:40px;}
#wa-row-jao6upbc1dqj218le8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218le8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v06xs>.wa-item-rowspacer {height:100px;}
#wa-row-jao6upbc1dqj2v0780 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v0780>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v09ao>.wa-item-rowspacer {height:20px;}
#wa-row-jao6upbc1dqj2v09kw {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v09kw>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v21a8>.wa-item-rowspacer {height:100px;}
#wa-row-jao6upbc1dqj2v3erk>.wa-item-rowspacer {height:20px;}
#wa-row-jao6upbc1dqj2v3zsg>.wa-item-rowspacer {height:700px;}
#wa-row-jao6upbc1dqj2v4dls>.wa-item-rowspacer {height:30px;}
#wa-row-jao6upbc1dqj2v5muo {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v5muo>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v6psg>.wa-item-rowspacer {height:20px;}
#wa-row-jao6upbc1dqj2v94u8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v94u8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v9ytc>.wa-item-rowspacer {height:100px;}
#wa-row-jao6upbc1dqj2va0tc>.wa-item-rowspacer {height:100px;}
#wa-row-jao6upbc1dqj2va13k {margin:0px 0px;}
#wa-row-jao6upbc1dqj2va13k>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2va1cg>.wa-item-rowspacer {height:50px;}
#wa-row-jao6upbc1dqj2vbom8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbom8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbowg {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbowg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve3o0>.wa-item-rowspacer {height:20px;}
#wa-row-jao6upbc1dqj2ve3y8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve48g {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve48g>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhuv4>.wa-item-rowspacer {height:50px;}
#wa-row-jao6upbc1dqj2vhv5c {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhve8>.wa-item-rowspacer {height:20px;}
#wa-row-jao6upbc1dqj2vhvog {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhvog>div {padding: 0px 0px;}
#wa-row-jay2zeyd12003hqf9c {margin:0px 0px;}
#wa-row-jay2zeyd12003hqf9c>div {padding: 0px 0px;}
#wa-sub-container-jbzbww6w1dpnrtnf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbww6w1dpnrtnf9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbww6w1dpnrtnf9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbww6x1dpnrv5z40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbww6x1dpnrv5z40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbww6x1dpnrv5z40>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbww6x1dpnrv60ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbww6x1dpnrv60ow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbww6x1dpnrv60ow>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj214xsg {margin:0px 0px;}
#wa-row-jao6upbc1dqj214xsg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218ci8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218ci8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218le8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218le8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v0780 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v0780>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v09kw {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v09kw>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v5muo {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v5muo>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v94u8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v94u8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2va13k {margin:0px 0px;}
#wa-row-jao6upbc1dqj2va13k>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbom8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbom8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbowg {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbowg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve48g {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve48g>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhvog {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhvog>div {padding: 0px 0px;}
#wa-row-jay2zeyd12003hqf9c {margin:0px 0px;}
#wa-row-jay2zeyd12003hqf9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj214xsg {margin:0px 0px;}
#wa-row-jao6upbc1dqj214xsg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218ci8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218ci8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218le8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218le8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v0780 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v0780>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v09kw {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v09kw>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v5muo {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v5muo>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v94u8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v94u8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2va13k {margin:0px 0px;}
#wa-row-jao6upbc1dqj2va13k>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbom8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbom8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbowg {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbowg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve48g {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve48g>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhvog {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhvog>div {padding: 0px 0px;}
#wa-row-jay2zeyd12003hqf9c {margin:0px 0px;}
#wa-row-jay2zeyd12003hqf9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj214xsg {margin:0px 0px;}
#wa-row-jao6upbc1dqj214xsg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218ci8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218ci8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj218le8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj218le8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v0780 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v0780>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v09kw {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v09kw>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v5muo {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v5muo>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2v94u8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2v94u8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2va13k {margin:0px 0px;}
#wa-row-jao6upbc1dqj2va13k>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbom8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbom8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vbowg {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vbowg>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8 {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve3y8>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2ve48g {margin:0px 0px;}
#wa-row-jao6upbc1dqj2ve48g>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhv5c>div {padding: 0px 0px;}
#wa-row-jao6upbc1dqj2vhvog {margin:0px 0px;}
#wa-row-jao6upbc1dqj2vhvog>div {padding: 0px 0px;}
#wa-row-jay2zeyd12003hqf9c {margin:0px 0px;}
#wa-row-jay2zeyd12003hqf9c>div {padding: 0px 0px;}
}
